Subject: Re: [lp-wan] New Version Notification for draft-pelov-6lpwa-cosol-00.txt

From: Ana Minaburo <[email-masked]>
Date: Wed, 8 Jun 2016 16:01:18 +0200

Hello,

I’m sending to you a new draft for the LPWA technologies in order to discuss about how to make the signalling over this networks.

Thanks
Ana

> On 08 Jun 2016, at 15:53, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-pelov-6lpwa-cosol-00.txt
> has been successfully submitted by Ana Minaburo and posted to the
> IETF repository.
> 
> Name:		draft-pelov-6lpwa-cosol
> Revision:	00
> Title:		Constrained Signaling Over LPWA
> Document date:	2016-06-08
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-pelov-6lpwa-cosol-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-pelov-6lpwa-cosol/
> Htmlized:       https://tools.ietf.org/html/draft-pelov-6lpwa-cosol-00
> 
> 
> Abstract:
>   This document presents a new type of long-range, low-rate radio
>   technologies and an extensible mechanism to operate these networks
>   based on CoAP.  The emerging Low-Power Wide-Area Networks (LPWA)
>   present a particular set of constraints, which places them at the
>   intersection of infrastructure networks, ultra-dense networks, delay-
>   tolerant networks and low-power and lossy networks.  The main
>   objectives of LPWA signaling is to minimize the number of exchanged
>   messages, minimize the size of each message in a secure and
>   extensible manner, all with keeping the fundamental principle of
>   technology-independence (L2-independence).  This document describes
>   the use of the Constrained Application Protocol (CoAP) as the main
>   signaling protocol for LPWA, over which minimal messages are
>   exchanged allowing the full operation of the network, such as
>   authentication, authorization, and management.  The use of CoAP
>   signaling provides a generic mechanism that can be applied to
>   different LPWA technologies.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>